/* GLOBAL SETTINGS 

html {
	font-family: 'Fraunces', 'Inter', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* Fraunces_72pt-Light */
@font-face {
	font-family: 'Fraunces';
	src: url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Fraunces_72pt-Light.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Fraunces_72pt-Light.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* Inter-Light-slnt=0 */
@font-face {
	font-family: 'Inter';
	src: url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Inter-Light-slnt=0.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Inter-Light-slnt=0.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* Fraunces_72pt-LightItalic */
@font-face {
	font-family: 'Fraunces';
	src: url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Fraunces_72pt-LightItalic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Fraunces_72pt-LightItalic.woff') format('woff');
	font-style: italic;
	font-weight: 300; 
	font-display: swap;
}

/* Inter-Regular-slnt=0 */
@font-face {
	font-family: 'Inter';
	src: url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Inter-Regular-slnt=0.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Inter-Regular-slnt=0.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* Fraunces_72pt-Italic */
@font-face {
	font-family: 'Fraunces';
	src: url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Fraunces_72pt-Italic.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Fraunces_72pt-Italic.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* Fraunces_72pt-Regular */
@font-face {
	font-family: 'Fraunces';
	src: url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Fraunces_72pt-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Fraunces_72pt-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* Inter-Bold-slnt=0 */
@font-face {
	font-family: 'Inter';
	src: url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Inter-Bold-slnt=0.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/NV4q1ohSsmeVNA9R5BQ9HvuK8oHIqizAYWeiI7Yt7Qs/27ff37d-1788410818/css/shared/skyborn/fonts/Inter-Bold-slnt=0.woff') format('woff');
	font-style: normal;
	font-weight: 600; 
	font-display: swap;
}

